package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/9/11 16:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventWarningSetting
 * @Description: TODO
 * @Version 1.0
 */
public class ResEventWarningSettingVo {
    private String earlyWarningTime;
    private String alarmTime;

    public String getEarlyWarningTime() {
        return earlyWarningTime;
    }

    public void setEarlyWarningTime(String earlyWarningTime) {
        this.earlyWarningTime = earlyWarningTime;
    }

    public String getAlarmTime() {
        return alarmTime;
    }

    public void setAlarmTime(String alarmTime) {
        this.alarmTime = alarmTime;
    }
}
